## 7kaa 2.14.3

=== debian/changelog ===
7kaa (2.14.3-1) unstable; urgency=low

  [ Bertrand Marc ]
  * Initial release (Closes: #591302).
  * Use dh_autotools-dev to update and restore config.*.

  [ Miriam Ruiz ]
  * New upstream release

 -- Miriam Ruiz <little_miry@yahoo.es>  Tue, 22 Mar 2011 22:29:38 +0100
