=== debian/control ===
Source: 7kaa
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Bertrand Marc <beberking@gmail.com>, Miriam Ruiz <little_miry@yahoo.es>
Build-Depends: debhelper (>= 7.0.50~), dh-buildinfo, quilt, autotools-dev,
 libsdl1.2-dev, libsdl-net1.2-dev, libopenal-dev
Standards-Version: 3.9.1
Homepage: http://www.7kfans.com/
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/7kaa/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/7kaa/

Package: 7kaa
Architecture: i386 amd64
Depends: 7kaa-data (>=2.13), ${shlibs:Depends}, ${misc:Depends}
Suggests: 7kaa-dbg (= ${binary:Version})
Description: Seven Kingdoms Ancient Adversaries: real-time strategy game
 Seven Kingdoms, designed by Trevor Chan, brings a unique blend of
 Real-Time Strategy with the addition of trade, diplomacy, and espionage.
 .
 The game enables players to compete against up to six other kingdoms allowing
 players to conquer opponents by defeating them in war (with troops or 
 machines), capturing their buildings with spies, or offering opponents money
 for their kingdom.
 .
 In 2009, Enlight Software released the game under the GPL license. 7kfans
 project is updating the game and provides a community for fans. A free Seven
 Kingdoms will help continue the legacy. 

Package: 7kaa-dbg
Section: debug
Priority: extra
Architecture: i386 amd64
Depends: 7kaa (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Seven Kingdoms Ancient Adversaries - debug
 Seven Kingdoms, designed by Trevor Chan, brings a unique blend of
 Real-Time Strategy with the addition of trade, diplomacy, and espionage.
 .
 This package contains the debugging symbols.
