## 7kaa 2.14.4

=== debian/changelog ===
7kaa (2.14.4-1) unstable; urgency=low

  * New upstream release.
  * Add myself to uploaders.
  * Remove quilt build-dep as package is format 3.0 (quilt).
  * Add build-arch and build-indep targets in rules.
  * Manually add relro to LDLFAGS in rules for now.
  * Create data packages since data is in single tarball now.
  * Fix watch file.
  * Bump Standards Version to 3.9.4.

  [ Markus Koschany ]
  * Bump compat level to 9 and require debhelper >= 9.
  * 7kaa.desktop: Add keywords.
  * 7kaa.menu: Use an absolute icon path.
  * debian/control:
    - Remove dh-buildinfo from build-dep, not needed.
    - Add dh-autoreconf to Build-Depends.
    - Remove superfluous ${shlibs:Depends} substvar from 7kaa-dbg.
  * debian/rules:
    - Simplify debian/rules by using dh sequencer.
    - Build with --parallel and --autoreconf.
    - Use xz compression.
  * Update debian/copyright top copyright format 1.0.

 -- Barry deFreese <bdefreese@debian.org>  Sun, 16 Jun 2013 10:33:37 -0400
