=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
http://sf.net/skfans/7kaa-source-([0-9].*)\.tar\.bz2
