## 7kaa 2.14.5

=== debian/changelog ===
7kaa (2.14.5-1) unstable; urgency=medium

  * Update debian/watch.
  * New upstream release.
  * debian/control: update build dependencies according to README.
    + use libsdl2-dev instead of libsdl1.2-dev.
    + use libenet-dev instead of libsdl-net1.2-dev.
  * Refresh the only patch.
  * Add a patch picked upstream to fix build with -Werror=format-security.
  * Update debian/copyright.
  * Standards-version 3.9.6: no changes needed.
  * debian/rules: pass dpkg-buildflags to configure.

 -- Bertrand Marc <beberking@gmail.com>  Wed, 29 Jul 2015 18:23:06 +0200
