=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
  debhelper (>= 9),
  dh-autoreconf,
  libopenal-dev,
- libsdl-net1.2-dev,
- libsdl1.2-dev
-Standards-Version: 3.9.4
+ libenet-dev,
+ libsdl2-dev
+Standards-Version: 3.9.6
 Homepage: http://www.7kfans.com/
 Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/7kaa/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/7kaa/
