=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 		--infodir=\$${prefix}/share/info \
 		--disable-silent-rules \
 		CFLAGS="$(CFLAGS)" \
-		LDFLAGS="-Wl,-z,defs -Wl,-z,relro -Wl,--as-needed -Wl,--no-undefined"
+		LDFLAGS="$(LDFLAGS)"
 
 override_dh_auto_install:
 	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
