## 7kaa 2.14.6+dfsg

=== debian/changelog ===
7kaa (2.14.6+dfsg-1) unstable; urgency=medium

  * Use my @debian.org address in the uploaders field and in debian/copyright.
  * Moved the package to Git.
  * Remove the fix_format_security patch, included upstream.
  * Migrate from a manual "-dbg" package to an automatic generated debug symbol
    package:
    + debian/control: remove 7kaa-dbg and remove it from 7kaa Suggests.
    + debian/rules: use --dbgsym-migration in override_dh_strip.
  * Use system libuiid:
    + Add a patch to replace every occurrence of guuid and misc.uuid.
    + Exclude src/common/misc_uuid.cpp,include/misc_uuid.h and COPYING.uuid in
      debian/copyright.
    + Build-depends on uuid-dev.
    + Add dversionmangle to debian/watch.
  * Update years and license text in debian/copyright.
  * New upstream version 2.14.6.
  * Remove debian/7kaa.menu, deprecated.
  * Standards-version 3.9.8.

 -- Bertrand Marc <bmarc@debian.org>  Tue, 20 Sep 2016 08:21:57 +0200
