=== debian/control ===
Source: 7kaa
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Bertrand Marc <bmarc@debian.org>,
 Miriam Ruiz <little_miry@yahoo.es>,
 Barry deFreese <bdefreese@debian.org>
Build-Depends:
 autotools-dev,
 debhelper (>= 9),
 dh-autoreconf,
 libopenal-dev,
 libenet-dev,
 libsdl2-dev,
 uuid-dev
Standards-Version: 3.9.8
Homepage: http://www.7kfans.com/
Vcs-Git: https://anonscm.debian.org/git/pkg-games/7kaa.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-games/7kaa.git

Package: 7kaa
Architecture: amd64 i386
Depends: 7kaa-data (>=2.14), ${misc:Depends}, ${shlibs:Depends}
Description: Seven Kingdoms Ancient Adversaries: real-time strategy game
 Seven Kingdoms, designed by Trevor Chan, brings a unique blend of
 Real-Time Strategy with the addition of trade, diplomacy, and espionage.
 .
 The game enables players to compete against up to six other kingdoms allowing
 players to conquer opponents by defeating them in war (with troops or
 machines), capturing their buildings with spies, or offering opponents money
 for their kingdom.
 .
 In 2009, Enlight Software released the game under the GPL license. 7kfans
 project is updating the game and provides a community for fans. A free Seven
 Kingdoms will help continue the legacy.

Package: 7kaa-data
Architecture: all
Depends: ${misc:Depends}
Recommends: 7kaa
Description: Seven Kingdoms Ancient Adversaries - game data
 Seven Kingdoms, designed by Trevor Chan, brings a unique blend of
 Real-Time Strategy with the addition of trade, diplomacy, and espionage.
 .
 This package contains the data files.
