=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 	rm -rfv debian/7kaa/usr/share/games/doc
 
 override_dh_strip:
-	dh_strip --dbg-package=7kaa-dbg
+	dh_strip --dbgsym-migration='7kaa-dbg (<< 2.14.6~)'
 
 override_dh_builddeb:
 	dh_builddeb -- -Zxz
