## 7kaa 2.14.7+dfsg

=== debian/changelog ===
7kaa (2.14.7+dfsg-1) unstable; urgency=medium

  * debian/rules:
    + remove override_dh_builddeb, xz is the default compression.
    + enable all hardening build flags, including bindnow.
  * debian/copyright:
    + update the exclude list according to upstream changes.
    + update years and Format: url.
  * New upstream version 2.14.7+dfsg.
  * Refresh patches.
  * Build-depend on libcurl4-gnutls-dev.
  * Standards-Version: 4.0.0.

 -- Bertrand Marc <bmarc@debian.org>  Wed, 26 Jul 2017 15:28:45 +0200
