=== debian/control ===
--- 
+++ 
@@ -10,11 +10,12 @@
  autotools-dev,
  debhelper (>= 9),
  dh-autoreconf,
+ libcurl4-gnutls-dev,
  libopenal-dev,
  libenet-dev,
  libsdl2-dev,
  uuid-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.7kfans.com/
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/7kaa.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-games/7kaa.git
