=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/7kaa-$1\.tar\.gz/ \
  https://github.com/the3dfxdude/7kaa/releases .*/v?(\d\S*)\.tar\.gz
