## 7kaa 2.15.1+dfsg

=== debian/changelog ===
7kaa (2.15.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2.15.1+dfsg.
  * Remove debian/patches/abs_dir, not necessary anymore.
  * Refresh use_system_libuuid.patch.
  * Standards-version: 4.3.0, no changes needed.
  * debian/control: 
    + Make 7kaa depend on the data from the same version.
    + Make 7kaa suggest 7kaa-music (in case it would be packaged in non-free).
  * Allow 7kaa to be built on any architecture (Closes: #726450).

 -- Bertrand Marc <bmarc@debian.org>  Tue, 01 Jan 2019 18:48:59 +0100

7kaa (2.15.0+dfsg-1) unstable; urgency=medium

  * Update debian/watch to version 4, add a rule deal with pre and rc versions
    and the repacksuffix option.
  * Remove custom compression settings in debian/source/options.
  * Update Vcs-* in debian/control: the package was moved to salsa.
  * New upstream version 2.15.0+dfsg.
  * Update build-dependency on libsdl2-dev (>= 2.0.8) according to README.
  * Update years in debian/copyright.
  * Standards-version: 4.2.1, no changes needed.
  * Refresh patches.

 -- Bertrand Marc <bmarc@debian.org>  Sun, 18 Nov 2018 18:32:40 +0100
