=== debian/control ===
--- 
+++ 
@@ -13,16 +13,17 @@
  libcurl4-gnutls-dev,
  libopenal-dev,
  libenet-dev,
- libsdl2-dev,
+ libsdl2-dev (>= 2.0.8),
  uuid-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.3.0
 Homepage: http://www.7kfans.com/
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/7kaa.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-games/7kaa.git
+Vcs-Git: https://salsa.debian.org/games-team/7kaa.git
+Vcs-Browser: https://salsa.debian.org/games-team/7kaa
 
 Package: 7kaa
-Architecture: amd64 i386
-Depends: 7kaa-data (>=2.14), ${misc:Depends}, ${shlibs:Depends}
+Architecture: any
+Depends: 7kaa-data (=${source:Version}), ${misc:Depends}, ${shlibs:Depends}
+Suggests: 7kaa-music (>=2.15)
 Description: Seven Kingdoms Ancient Adversaries: real-time strategy game
  Seven Kingdoms, designed by Trevor Chan, brings a unique blend of
  Real-Time Strategy with the addition of trade, diplomacy, and espionage.
