## 7kaa 2.15.2+dfsg

=== debian/changelog ===
7kaa (2.15.2+dfsg-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:31:55 +0100

7kaa (2.15.2+dfsg-2) unstable; urgency=medium

  * Update debian/patches/fix_buffer_overflow based on upstream fix.
  * Update years in debian/copyright.

 -- Bertrand Marc <bmarc@debian.org>  Sat, 31 Aug 2019 15:14:47 +0200

7kaa (2.15.2+dfsg-1) unstable; urgency=medium

  * New upstream version 2.15.2:
    + Added German, Portuguese, and Spanish translations (Closes: #641974).
  * Standards-version: 4.4.0, no changes needed.
  * Add a new patch to fix buffer overflow.

 -- Bertrand Marc <bmarc@debian.org>  Sat, 17 Aug 2019 18:05:14 +0200
