=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libenet-dev,
  libsdl2-dev (>= 2.0.8),
  uuid-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://www.7kfans.com/
 Vcs-Git: https://salsa.debian.org/games-team/7kaa.git
 Vcs-Browser: https://salsa.debian.org/games-team/7kaa
