=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,8 @@
 else
 CROSS= --build $(DEB_BUILD_GNU_TYPE)
 endif
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@ --parallel --with autoreconf
@@ -29,6 +31,3 @@
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='7kaa-dbg (<< 2.14.6~)'
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
