=== debian/watch ===
version=4
opts="repacksuffix=+dfsg, dversionmangle=auto, \
 uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/" \
 https://github.com/the3dfxdude/@PACKAGE@/releases .*/(?:v|@PACKAGE@)@ANY_VERSION@@ARCHIVE_EXT@
