## 7kaa 2.15.3+dfsg

=== debian/changelog ===
7kaa (2.15.3+dfsg-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12:
    + Drop unnecessary dependency on dh-autoconf.
    + Drop unnecessary dh arguments: --parallel.
  * Set upstream metadata fields: Bug-Submit.
  * Rely on pre-initialized dpkg-architecture variables.

  [ Bertrand Marc ]
  * New upstream version 2.15.3+dfsg.
  * Remove debian/patchees/fix_buffer_overflow.patch, included upstream.
  * Drop build-dependency on autotools-dev, not necessary with
    debhelper-compat 12.
  * Standards-version: 4.5.0, no changes needed.
  * debian/copyright: update years and add Jelmer Vernooĳ.
  * debian/rules: drop dbgsym-migration, not necessary anymore.

 -- Bertrand Marc <bmarc@debian.org>  Sat, 07 Mar 2020 09:33:20 +0100
