=== debian/control ===
--- 
+++ 
@@ -7,15 +7,13 @@
  Miriam Ruiz <little_miry@yahoo.es>,
  Barry deFreese <bdefreese@debian.org>
 Build-Depends:
- autotools-dev,
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper-compat (= 12),
  libcurl4-gnutls-dev,
  libopenal-dev,
  libenet-dev,
  libsdl2-dev (>= 2.0.8),
  uuid-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: http://www.7kfans.com/
 Vcs-Git: https://salsa.debian.org/games-team/7kaa.git
 Vcs-Browser: https://salsa.debian.org/games-team/7kaa
