## 7kaa 2.15.4p1+dfsg

=== debian/changelog ===
7kaa (2.15.4p1+dfsg-1) unstable; urgency=medium

  * New upstream version 2.15.4p1.
  * Bump debhelper-compat to 13.
  * Install missing translations
  * Adjust debian/*.install to the new default dh_missing
  * Add debian/not-installed to avoid installing COPYING.
  * Update years in debian/copyright.
  * Add Repository and Repository-browse in debian/upstream/metadata.

 -- Bertrand Marc <bmarc@debian.org>  Sat, 19 Sep 2020 15:12:17 +0200
