=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Miriam Ruiz <little_miry@yahoo.es>,
  Barry deFreese <bdefreese@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libcurl4-gnutls-dev,
  libopenal-dev,
  libenet-dev,
