## 7kaa 2.15.5+dfsg

=== debian/changelog ===
7kaa (2.15.5+dfsg-1) unstable; urgency=medium

  * debian/watch: use mode=git since github changed the link to releases.
  * New upstream version 2.15.5.
  * Refresh debian/patches.
  * Add a build-dep on autoconf-archive in order to use
    AX_CXX_COMPILE_STDCXX.
  * Standards-version: 4.6.1, no changes needed.

 -- Bertrand Marc <bmarc@debian.org>  Sat, 15 Oct 2022 16:56:16 +0200
