=== debian/watch ===
version=4
opts="repacksuffix=+dfsg, dversionmangle=auto, mode=git,\
 uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/" \
 https://github.com/the3dfxdude/7kaa.git refs/tags/v@ANY_VERSION@
