## 7kaa 2.15.6%2Bds

=== debian/control ===
Source: 7kaa
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Bertrand Marc <bmarc@debian.org>,
 Miriam Ruiz <little_miry@yahoo.es>,
 Barry deFreese <bdefreese@debian.org>,
 P. J. McDermott <pj@pehjota.net>,
Build-Depends:
 autoconf-archive,
 debhelper-compat (= 13),
 libcurl4-gnutls-dev,
 libopenal-dev,
 libenet-dev,
 libsdl2-dev (>= 2.24.0),
 uuid-dev,
 latexmk <!nodoc>,
 texlive-latex-recommended <!nodoc>,
 texlive-latex-extra <!nodoc>,
 texlive-fonts-extra <!nodoc>,
 fonts-adf-universalis <!nodoc>,
Standards-Version: 4.6.2
Homepage: https://www.7kfans.com/
Vcs-Git: https://salsa.debian.org/games-team/7kaa.git
Vcs-Browser: https://salsa.debian.org/games-team/7kaa
Rules-Requires-Root: no

Package: 7kaa
Architecture: any
Depends: 7kaa-data (=${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Suggests: 7kaa-music (>=2.15)
Description: Seven Kingdoms: Ancient Adversaries - real-time strategy game
 Seven Kingdoms, designed by Trevor Chan, brings a unique blend of real-time
 strategy with the addition of trade, diplomacy, and espionage.
 .
 The game enables players to compete against up to six other kingdoms allowing
 players to conquer opponents by defeating them in war (with troops or
 machines), capturing their buildings with spies, or offering opponents money
 for their kingdom.
 .
 In 2009, Enlight Software released the game under the GPL license.  7kfans
 project is updating the game and provides a community for fans.  A free Seven
 Kingdoms will help continue the legacy.

Package: 7kaa-data
Architecture: all
Depends: ${misc:Depends}
Recommends: 7kaa
Multi-Arch: foreign
Description: Seven Kingdoms: Ancient Adversaries - game data
 Seven Kingdoms, designed by Trevor Chan, brings a unique blend of real-time
 strategy with the addition of trade, diplomacy, and espionage.
 .
 This package contains the data files.
