## 7kaa 2.15.6+ds

=== debian/changelog ===
7kaa (2.15.6+ds-2) unstable; urgency=medium

  * Team Upload
  * Fix FTBFS with gettext 0.23.x (Closes: #1092221)
  * Update Miriam email address

 -- Alexandre Detiste <tchet@debian.org>  Fri, 10 Jan 2025 15:20:10 +0100

7kaa (2.15.6+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + 7kaa-data: Add Multi-Arch: foreign.
    Changes-By: apply-multiarch-hints
  * Use secure URI in Homepage field.
    Changes-By: lintian-brush
    Fixes: lintian: homepage-field-uses-insecure-uri
  * Set upstream metadata fields: Bug-Database.
    Changes-By: lintian-brush
    Fixes: lintian: upstream-metadata-missing-bug-tracking

  [ P. J. McDermott ]
  * Simplify patch to use system libuuid:
    + Instead of replacing every use of the guuid_t type and Misc::uuid_*()
      functions (a large invasive change that has to be refreshed with every
      new upstream release), convert them into a thin layer wrapping around
      libuuid.
    + Use libuuid compile and link flags in debian/rules.
    + Change repacksuffix in debian/watch to "+ds", since "+dfsg"
      confusingly implies something non-free was removed when actually only
      free code (copied from e2fsprogs) is removed.  This follows convention
      in Debian: <https://wiki.debian.org/Glossary#ds>.
  * Add myself to Uploaders.
    Thanks to Bertrand and everyone else for all your work so far!
  * Update Git URI in debian/watch:
    Upstream has moved (back) to SourceForge for future releases, so get
    uscan ready to find them.
  * Update URIs in debian/copyright and debian/upstream/metadata.
  * New upstream version 2.15.6+ds:
    + Includes previously missing font files for the ISO 8859-3 character
      set, used in the Esperanto locale (Closes: #1023221).
  * Update build dependency on libsdl2-dev (>= 2.24.0) according to README.
    + In particular, SDL has inverted horizontal mouse wheel scrolling on
      X11 in versions (<< 2.0.18) (fixed in SDL commit 515b7e93) and on
      Wayland in versions (<< 2.0.20) (fixed in SDL commit 3e1b3bc3).
  * debian/copyright: Update copyrights, add missing files, and realign.
  * Standards-Version: 4.6.2, no changes needed.
  * Rules-Requires-Root: no.
  * Normalize punctuation and capitalization in Description fields.
  * Build and install the game manual document into 7kaa-data if <!nodoc>.
  * Clean po/*.gmo and po/stamp-po after build.
    Fixes building a source package after a successful binary package build
    (Closes: #1043868).
  * Add debian/.gitignore.
  * Add debian/README.source:
    Document the Git commit message style, GitLab merge instructions, and
    git-buildpackage workflow (including package-specific commands) to help
    myself and other future maintainers.
  * Add debian/salsa-ci.yml.
  * Override false positive lintian tags about scenario config files.
  * Cherry pick patch from upstream:
    + debian/patches/game_file_patching.patch: Fixes original scenarios
      crashing when clicking on your market.

 -- P. J. McDermott <pj@pehjota.net>  Fri, 22 Dec 2023 12:04:00 -0500
