=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: 7kaa
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Bertrand Marc <bmarc@debian.org>,
- Miriam Ruiz <little_miry@yahoo.es>,
+ Miriam Ruiz <miriam@debian.org>,
  Barry deFreese <bdefreese@debian.org>,
  P. J. McDermott <pj@pehjota.net>,
 Build-Depends:
