=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,10 @@
 endif
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+# https://wiki.debian.org/CrossBuildPackagingGuidelines#pkg-config
+-include /usr/share/dpkg/buildtools.mk
+PKG_CONFIG ?= pkg-config
 
 %:
 	dh $@
@@ -21,9 +25,26 @@
 		--mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info \
 		--disable-silent-rules \
+		CXXFLAGS="$(CXXFLAGS) $$($(PKG_CONFIG) --cflags uuid)" \
+		LIBS="$$($(PKG_CONFIG) --libs uuid)" \
 		CFLAGS="$(CFLAGS)" \
 		LDFLAGS="$(LDFLAGS)"
+
+override_dh_auto_build:
+	dh_auto_build
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+	(cd doc/ && latexmk main.tex)
+endif
 
 override_dh_auto_install:
 	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
 	rm -rfv debian/7kaa/usr/share/games/doc
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+	install -D doc/main.pdf debian/7kaa-data/usr/share/doc/7kaa/manual.pdf
+endif
+
+override_dh_auto_clean:
+	dh_auto_clean
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+	(cd doc/ && latexmk -C main.tex)
+endif
