## 7kaa 2.15.7+ds

=== debian/changelog ===
7kaa (2.15.7+ds-1) unstable; urgency=medium

  * Team Upload
  * d/gbp.conf: added with pristine.
  * New upstream version 2.15.7+ds
  * d/control: remove RRR: no (default)
  * d/control: switch to SV 4.7.2.
  * d/watch: version 5
  * d/salsa-ci.yml: reduce a bit
  * d/patches: refresh.
  * d/not-installed: add upstream README.source
  * d/rules: upstream does not support -Werror=format-security

 -- Patrice Duroux <patrice.duroux@gmail.com>  Tue, 30 Dec 2025 21:34:58 +0100
