=== debian/control ===
--- 
+++ 
@@ -20,11 +20,10 @@
  texlive-latex-extra <!nodoc>,
  texlive-fonts-extra <!nodoc>,
  fonts-adf-universalis <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://www.7kfans.com/
 Vcs-Git: https://salsa.debian.org/games-team/7kaa.git
 Vcs-Browser: https://salsa.debian.org/games-team/7kaa
-Rules-Requires-Root: no
 
 Package: 7kaa
 Architecture: any
