=== debian/rules ===
--- 
+++ 
@@ -20,15 +20,15 @@
 	./configure $(CROSS) \
 		--prefix=/usr \
 		--bindir=\$${prefix}/games \
-		--datarootdir=\$${prefix}/share \
 		--datarootdir=\$${prefix}/share/games \
 		--mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info \
 		--disable-silent-rules \
-		CXXFLAGS="$(CXXFLAGS) $$($(PKG_CONFIG) --cflags uuid)" \
+		CXXFLAGS="$(CXXFLAGS) $$($(PKG_CONFIG) --cflags uuid) -Wno-error=format-security" \
 		LIBS="$$($(PKG_CONFIG) --libs uuid)" \
 		CFLAGS="$(CFLAGS)" \
-		LDFLAGS="$(LDFLAGS)"
+		LDFLAGS="$(LDFLAGS)" \
+		pkgdatadir=\$${prefix}/share/games/7kaa
 
 override_dh_auto_build:
 	dh_auto_build
