=== debian/watch ===
Version: 5

Source: https://git.code.sf.net/p/skfans/7kaa
Matching-Pattern: refs/tags/v@ANY_VERSION@
Mode: git
Repacksuffix: +ds
Dversion-Mangle: auto
Uversion-Mangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/
